0





15

Advertisement

I am trying to make a project using Parse. My project used to work before Swift 3.0 update. Yesterday I decided to upgrade my project code to Swift 3.0. I also updated Parse to its latest version which I used pods to do it. I get these 2 errors which I couldn't find a solution to. I deleted Parse and then reinstalled again using Pods but that didn't fix the problem.

(Can't post pictures because I don't have enough reputation :/)
(Can't post more than 2 links too :/)

Error #1: http://i.imgur.com/oeGeU2V.png

Error #2: http://i.imgur.com/urYEWxk.png

Proof of having the required file:

These are the 2 errors that I am encountering right now. When I remove the ParseClientConfiguration.h I also get the same error twice.

Error #1 twice:

While answering keep in mind that I am not a very experienced programmer. You may have to explain some parts more detailed. If you need more information I would gladly provide them.

Question author Berkehan-atikeler | Source

Advertisement


0